

/* 
 * DROPPY 
 */

/* Basic code - don't modify */
ul.navigation { display: block; margin: 0; padding: 0; position:relative; z-index:100; height:38px; line-height:38px; width:auto; list-style:none; background:#404040;}
  ul.navigation li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative;	padding:0 10px 0 10px;	background:url('img/navigation-redline.gif') no-repeat right center;}
  ul.navigation a { display: block; }
  ul.navigation ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
  * html ul.navigation ul { line-height: 0; } /* IE6 "fix" */
  	ul.navigation ul a { zoom: 1; } /* IE6/7 fix */
    ul.navigation ul li { float: none; }
    ul.navigation ul ul { top: 0; }
    
/* Essentials - configure this */
ul.navigation ul { width: 200px; padding:0; text-align: left;}
ul.navigation ul ul { left: 200px; }


/* Everything else is theming */


ul.navigation li.last{
	text-decoration:none;
	background:none;
}

ul.navigation a{
	list-style:none;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

ul.navigation li.hover{
	background:#F30D0C;
}


ul.navigation *:hover { background-color: none; }
ul.navigation ul { 
	top: 38px; 
	line-height:20px;
	box-shadow: 1px 1px 10px #333;
	-moz-box-shadow: 1px 1px 10px #333;
	-webkit-box-shadow: 1px 1px 10px #333;
	background:white;
	border-bottom:5px solid #D7180F;
	/*border-top:1px solid #9A9A9A;*/
}

ul.navigation ul li {
 	padding:0px;
}
ul.navigation ul li a {
    background-color: #ffffff;
    width: 185px;
	padding:0 0 0 15px;
	color:#989898;
}
ul.navigation ul li.active a{
	color:#000000;
	/*border-bottom:1px solid #000;*/
}

	ul.navigation ul li.active ul li a {
	    background-color: #ffffff;
	    width: 185px;
		padding:0 0 0 15px;
		color:#989898;
		border-bottom:0;
	}

	ul.navigation ul li.active ul li.active a {
		color:#000000;
		/*border-bottom:1px solid #000;*/
	}

ul.navigation ul li.active a.hover {
    background-color: #E6E6E6;
}
ul.navigation ul a.hover {
    background-color: #E6E6E6;
}
ul.navigation ul a {
    border-right: none;
}
ul.navigation ul a { border-bottom: none; }


